<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="../../../development/news/phoenix_noteworthy.xsl"?>
<!-- Run as XSL Transformation to preview -->
<release
	name="3.18"
	root="../../.."
>
	<header>
		 WTP 3.18 is primarily a bug fix release, with more new features expected in the next release.
		 It is available as part of the
		 <a href="https://wiki.eclipse.org/Simultaneous_Release">Eclipse IDE</a>
		 <a href="https://wiki.eclipse.org/Category:SimRel-2020-06">2020-06</a>
		 (June 17th, 2020).
		 <a href="http://download.eclipse.org/webtools/downloads/">Download</a>
				it now!
	</header>
	<component name="Source Editing">
		<item title="'Was that supposed to be a tag?'">
			<description>
				If you forgot to actually open your tag, Content Assist for XML,
				HTML, XML Schema, JSP, and XSL has you covered.
				<br />
				<br />
				<img
					src="notautoemojification.png"
					alt="Content Assist got a little smarter" />
			</description>
		</item>
		<item title="Appearance customization">
			<description>
				The XML, HTML, XML Schema, JSP, XSL, CSS, DTD, and JSON Editors all now
				offer their own Appearance preference pages, allowing for more granular
				control over those defaults. Adopters should see bug 561347 and the
				<a
					href="https://wiki.eclipse.org/WTP_3.18_(2020-06)_-_New_Help_for_Old_Friends"
				>migration documentation</a>
				for guidance on easily implementing the same for their editors.
				<br />
				<br />
				<img
					src="many-appearance.png"
					alt="All those Appearance preference pages. Just look at them!" />
			</description>
		</item>
	</component>
	<footer>
		Summaries for earlier releases:
		<ul>
			<li>
				<a
					href="../../../development/news/"
				>Full summaries for earlier milestones and releases.</a>
			</li>
		</ul>
	</footer>
</release>
